Package: org.gradle.api.artifacts

## [Java] Interface Module

- A `Module` represents the meta-information about a project which should be used when publishing the module.

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `static String` | `DEFAULT_STATUS` |

  - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `String` | `getGroup()`
    `String` | `getName()`
    `String` | `getStatus()`
    `String` | `getVersion()`

- - ### Field Detail

    - #### public static final String DEFAULT_STATUS

  - ### Method Detail

    - #### public String getGroup()

    - #### public String getName()

    - #### public String getStatus()

    - #### public String getVersion()